[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: AW: dist-upgrade on remote server

On Tue, Feb 05, 2002 at 03:38:22PM +0100, Andreas Rabus wrote:
> And that is not the case...
> i need the old kernel for backup, but the 2.2 Kernel wouldn't work with
> woody (devfs,...), this one is s.th i have tested...

Huh? I have dual-booted 2.2 and 2.4 series kernels on a woody box. What's
the problem? The 2.4 kernels have devfs compiled in, but not automaticly
mounted so I'm not using it.

ABO: finger abo@minkirri.apana.org.au for more info, including pgp key

Reply to: